.header_to {
    background-color: #029afd;
    padding: 0px;
}
.top-header li {
    display: inline-block;
    margin-right: 0px;
    padding:0;
    border-right: 1px solid rgba(255,255,255,0.6);
    color: #000;
}
li.big {
    font-size: 20px;
}
.slider .slideshow-container {
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.slider .prev, .next {
    position: absolute;
    transition: 0.6s ease;
    width: 60px;
    height: 60px;
    background: #29426c;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff !important;
    top: 42%;
    border-radius: 30px;
    font-size: 18px;
    font-weight: 900;
}
/* Position the "next button" to the right */
.slider .next {
  right: 0;
}

/* On hover, add a black background color with a little bit see-through */
.slider .prev:hover, .next:hover {
  background-color: #f2db18;
}


/* Number text (1/3 etc) */
.slider .numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.slider .dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.slider .active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.slider .fades {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}
.icon-content h1 {
    padding-left: 20px;
}
h1 span {
    font-size: 20px;
    display: inline-block;
}
.icon-md i {
    font-size: 35px;
}
ul.iconlist li {
    display: inline-flex;
}
.about_img:before, .about_img:after {
    position: absolute;
    border: solid #f2db18;
    content: '';
    width: 60%;
    height: 82%;
}
.about_img:before {
    right: 0px;
    bottom: 40px;
    border-width: 0px 15px 14px 0px;
}
.about_img:after {
    left: -15px;
    top: -30px;
    border-width: 15px 0px 0px 15px;
}
.years h1 {
    color: #00173c;
    font-size: 40px;
    font-weight: 700;
    line-height: 0px;
    display: inline;
    top: 25px;
    left: 10px;
}
.years span {
    background: #f2db18;
    padding: 10px 31px;
    font-size: 40px;
    font-weight: 700;
    color: #fff;
}

div#section5 {
    padding-top: 40px;
    
	padding-bottom:30px;
}
.whychooseus h2{
font-size: 36px;
    color: #029afd;
    line-height: 45px;
    font-weight: bold;
    padding: 0;
    display: block;
    text-transform: uppercase;
}
::selection {
    background: #f2db18;
}
.mission h3{
    margin-top: 20px;
    color: #323639;
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    border-bottom: #020001 solid 3px;
    display: inline-block;
    padding-bottom: 6px;
}
.mission {
	background:#fff;
    padding: 15px 30px;
    margin-bottom: 10px;
    box-shadow: 1px 8px 8px 2px #ddd;
}

.widget {
    text-align: left;
    color: #fff;
}
.widget a{
	color:#fff;
}
.widget .a {
    margin-left: 30px;
    margin-top: -30px;
    line-height: 30px;
    font-size: 17px;
    margin-bottom: 15px;
}


.col-md-6.offset-md-3 {
    margin-left: 5%;
}
.top-header li i {
    font-size: 30px;
    position: relative;
    top: 7px;
    margin-right: 10px;
    color: #000000;
}

.top-header li:first-child {
    position: relative;
    z-index: 9999 !important;
    color: #000;
    font-weight: 700;
}
form#post_form {
    background: #eff3f6;
    padding: 20px 10px;
    border-radius: 10px;
}
div#section5 img {
    border-radius: 10px;
}
@media only screen and (max-width: 480px){
	.titlepage h2 {
    font-size: 20px;
    line-height: 25px;
}
.testimonial_Carousel .test_box p {
	 width:100%;
}
.years span{
	font-size:15px;
}
.years h1 {
    font-size: 25px;
}
.about_img:before {
    right: 10px;
    bottom: 7px;
}
.about_img:after {
    left: 0px;
    top: -15px;
}
.whychooseus h2, .contact h2 {
    font-size: 27px;
}
.header_bo {
     background-color: transparent;
 position: absolute!important;
    top: 0px;
}
section.banner_main {
    height: 200px;
}
.portfolio {
    padding-top: 15px;
    margin-top: 0px;
}
#section1 {
    padding-top: 15px!important;
}
.top-header li:first-child{
	display:none;
}
.top-header li {
    padding: 0px;
    border: none;
    padding-right: 7px;
    font-size: 12px;
}
.col-md-4.cent{
		width:100%;
	}

}

.footer h3:before {
    content: '';
    position: absolute;
    background: linear-gradient(45deg,#efd818,#ffffff);
    width: 25%;
    height: 3px;
    bottom: 0px;
}
.banner_main {
    padding: 60px 0 0px 0;
    background: url(../images/Slider-Borewell-New.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 95vh;
}
div#section1 {
    padding-top: 50px;
    padding-bottom: 30px;
}
.about .read_morea{
	margin-bottom:20px;
}
.navbar-toggler{
	padding:0px;
}
.header {
    width: 100%;
   /* position: fixed;*/
    z-index: 9999;
}

.list {
    padding-top: 10px;
}

.list i {
    background: #ffeb42;
    padding: 5px;
    margin-right: 10px;
    border-radius: 50%;
    color: #032154;
}
.order p {
    margin-top: -30px;
    margin-left: 50px;
    line-height: 30px;
    padding-bottom: 15px;
}

.col-md-6.certificate {
    padding: 15px 30px;
}

.gallery {
    margin: 0px;
    padding:20px 0px;
}
div#section1 p {
    margin-bottom: 10px;
}

.flip-s {
    animation-name: flip-s;
}
.flip {
    animation-timing-function: ease-in-out;
    animation-duration: 3s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    float: none;
    display: block;
    margin: auto;
	width:70%;
}

@keyframes flip-s {
0% {
    transform: perspective(400px) scaleX(1);
}
100% {
    transform: perspective(400px) scaleX(-1);
}
}

.col-md-4.serv {
    padding-top: 20px;
}

.serv h3 {
    font-weight: 700;
    padding: 10px;
	margin: 0px;
}

.serv p {
    padding: 0px 10px;
}
.rm a {
    color: #fff;
    background: #029afd;
    padding: 5px 10px;
    border-radius: 50px;
    font-size: 13px;
    float: left;
    text-transform: capitalize;
    font-weight: 500;
    display: inline-block;
	margin-top:10px;
}
.rm a:hover {
    color: #032154;
    background: #ffeb42;
}
.evens {
    background: #eff3f6;
}
.innerpage {
    padding: 30px 0px;
}

.innerpage h3 {
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 28px;
    padding: 5px 0px;
    margin: 0px;
}

.fix a {
    text-align: center;
    animation: blink 1.5s linear infinite;
    background: #34af23;
    position: fixed;
    bottom: 20px;
    right: 20px;
    margin: 0 auto;
    height: 60px;
    line-height: 60px;
    width: 60px;
    border-radius: 100px;
    color: #fff;
    font-size: 40px;
    z-index: 9999;
}

@keyframes blink{
0%{opacity: 0;}
50%{opacity: .5;}
100%{opacity: 1;}
}


li.big a {
    color: #000;
}
.widget b {
    font-family: 'Poppins';
}
.box {
    background: #029afd;
    padding: 30px 0px;
    text-align: center;
}
.box h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 600;
}
.box p {
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    display: initial;
}
.boxnum ul {
    display: flex;
}
.boxnum {
    margin: 0 auto;
	padding-top: 30px;
}
.boxnum li a {
    color: #fff;
    font-size: 31px;
    font-weight: 600;
    padding-right: 30px;
    border-right: 1px #fff solid;
}
span.con a {
    background: #fff;
    padding: 8px 18px;
    border-radius: 50px;
    font-size: 17px;
    letter-spacing: 1px;
    margin-left: 30px;
    display: block;
    color: #032154;
}
span.con a:hover{
	background:#000
}
.comproj ul li {
    display: inline-block;
    color: #fff;
    padding: 30px;
    font-size: 18px;
}
.comproj li span {
    font-size: 40px;
    font-weight: 700;
}
.col-md-12.center {
    text-align: center;
    padding-top: 20px;
}


.col-md-4.cent {
    text-align: center;
    background: #fff;
    margin-bottom: 13px;
    margin-right: 25px;
    max-width: 31%;
    padding: 10px 0px;
    border-radius: 5px;
}
.col-md-4.cent:hover {
    box-shadow: 0 0 6px 0px #00000096;
}
.vid h3 {
    font-size: 18px;
    font-weight: 700;
    padding: 10px;
}
.vid h2 {
    margin-bottom: 15px;
}
.vid {
    background: #eff3f6;
    padding: 20px 0px;
}
.vid-icon i {
    background: #fff;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    text-align: center;
    line-height: 80px;
    font-size: 30px;
    padding-left: 5px;
	box-shadow: 0 0 20px 10px #f2db18;
}
.vid-icon {
    position: absolute;
    top: 35%;
    left: 40%;
	display:none;
}
.col-md-4.cent:hover .vid-icon {
	display:block;
}
@media only screen and (max-width: 480px){
	.col-md-4.cent {
    max-width: 100%;
}
span.con a{
	font-size:7px;
}
.boxnum li a {
    font-size: 15px;
}
.box h2 {
    font-size: 20px;
}
.box p {
    font-size: 15px;
    line-height: 20px;
}
.comproj ul li {
    padding: 10px;
}
}
ul.list {
    display: inline-block;
    margin-right: 20px;
	margin-bottom: 20px;
}
.innerpage, .Seopage {
    padding: 40px 0;
}
.list a {
    font-size: 15px;
    color: #090909;
    font-family: 'Open Sans';
    font-weight: 600;
    line-height: 35px;
}
.innerpage a, #section5 a {
    font-weight: 600;
}
b, strong {
    font-size: 20px;
    font-weight: 600;
}
.innerpage b, div#section5 h2+b {
    line-height: 50px;
    font-family: 'Open Sans';
}
.innerpage p {
    padding: 10px 0;
}
a {
    font-weight: bold;
}
.footer a {
    font-weight: 400;
}
a:hover {
    color: #029afd;
}
.box a, .box a:hover {
    color: #fff;
}

.logo2 img {
    height: 170px;
}